Subject: DSAT Audits - IMP (2)
From: Subir Chakma <[email-masked]>
To: Anshul Pannu <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Ratnam Sharma <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, Nitin Gupta <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Surya Prakash. Tiwari" <surya
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 24 Apr 2014 06:45:54 +0530 (IST)

Remarks: Chat ws handled well. The actual reason for DSAT ws company's policy to allow promotion on memeber group basis. 

info:  Your Issue ID for this chat is LTK1221601094728X 

[09:03:34] 	Lee:  Ratnam asked me to send an email to get my goods transfer to another suite address. 

[09:03:43] 	Lee:  I had sent the email but the transfer is not done yet. 

[09:03:47] 	Vivian:  Please allow me a moment while I check that for you. 

[09:06:34] 	Vivian:  I would like to inform you that I will escalate to warehouse team to transfer your two shipments per your request. 

[09:06:39] 	Vivian:  It may take 1-2 business days. 

[09:06:48] 	Vivian:  We will notify you via an email once we get an update from them. 

[09:06:50] 	Lee:  Isn't it gonna be immediate? 

[09:07:50] 	Vivian:  I am sorry due to the volume of shipments they are handing in hundreds on day to day basis. Therefore, we have a standard response time of 1-2 business days if we are to check with the other departments. 

[09:08:38] 	Lee:  Kindly expedite and put my request on high priority. Is that possible? 

[09:09:13] 	Vivian:  We will do our best to transfer your shipments as soon as possible. 

[09:09:51] 	Lee:  And once the transfers are done, I will get updates via email? 

[09:10:09] 	Lee:  Please try your very best to get the shipment transfer as soon as possible. 

[09:10:45] 	Vivian:  Yes we will get back to you via an email once we get an update from warehouse team. 

[09:12:00] 	Lee:  Thank you. Please get the warehouse team to expedite and put this request on high priority. 

[09:12:15] 	Vivian:  Sure we will. 

[09:13:41] 	Lee:  Bye. 

Remarks: Chat ws handled well. The actual reason for DSAT ws company's policy to allow promotion on memeber group basis. Same Cx as above. 

LTK1221601094728X 
[06:20:32] 	Ratnam:  Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
[06:20:35] 	Ratnam:  Hello 
[06:21:17] 	Ratnam:  I am sorry but Sanjeev is not here at this moment 
[06:21:37] 	Ratnam:  May I know your concern please 
[06:22:03] 	Lee:  He was helping me with checking on the Standard Chartered 25% discount promotion. 
[06:22:22] 	Lee:  Because my account is under citibank, I am not able to apply this promotion. 
[06:22:28] 	Ratnam:  Yes he has already escalated the matter to concerned team 
[06:22:42] 	Ratnam:  We will update you within 1-2 business days 
[06:23:13] 	Lee:  Can I check if I create another account with SC, can you transfer my shipment parcel over to that new suite address to be sent back? 
[06:23:43] 	Ratnam:  Please be advised that it is not allowed to hold multiple accounts 
[06:23:59] 	Lee:  If I get someone else to create that account, can you transfer for me? 
[06:24:18] 	Ratnam:  We do not entertain such requests for the purpose of promotion codes, As your case is already been escalated, I will advice you to please wait 
[06:24:43] 	Lee:  But it is not fair to loyal customer like me. 
[06:24:51] 	Lee:  I am being penalised. 
[06:25:13] 	Lee:  If I know, I would have gotten someone else to create SC account and send there. 
[06:25:30] 	Ratnam:  You are not penalized, we are trying to get the resolution for you and for the same you need to wait for a while 
[06:25:37] 	Lee:  Or I would not have use borderlinx. It is such a pain in the neck. 
[06:25:58] 	Lee:  I can get another person to create SC account. 
[06:26:12] 	Lee:  I would just need you to transfer the parcel to the new suite address to be shipped back. 
[06:26:30] 	Lee:  For that, you would not need to change my group from CB to SC. 
[06:26:32] 	Ratnam:  We will transfer the shipment to a new account later but please wait for the updates from our concerned team 
[06:26:59] 	Lee:  "We will transfer the shipment to a new account later"? What do you mean? 
[06:27:42] 	Ratnam:  If you wants us to transfer the shipment to a new account than please email us to [email-masked] along with the details of your shipment with suite number on which you would like to transfer your shipment 
[06:28:14] 	Ratnam:  Please send us the email from your registered email id 
[06:28:42] 	Lee:  Oh, so you are able to transfer shipment to a new borderlinx account created under SC and that would enjoy the 25% discount? 
[06:29:35] 	Ratnam:  Please allow me a moment while I check that for you. 
[06:30:17] 	Lee:  Please dont give me false hope. First you tell me can be done, now you tell me need to check? 
[06:31:47] 	Ratnam:  Yes you will get the discounts 
[06:32:09] 	Ratnam:  I was just re checking it with my senior so that there should be no issues as such 
[06:32:58] 	Lee:  Alright, I would need to send the email to [email-masked] from my registered email account? Then do I indicate this same ticket number? 
[06:33:42] 	Ratnam:  Provide the ticket number as LTK1221601094728X in subject line, as your case is pending under this ticket number 
[06:35:30] 	Lee:  Ok, thanks Ratnam. Please feedback to your senior that the segregation of account into CB, SC or UOB is really a pain in the neck. 
[06:35:52] 	Ratnam:  Sure I will 
[06:36:01] 	Lee:  To us users, it should be total transparency that we can use any credit card and enjoy any promotions on those credit cards. 
[06:36:23] 	Lee:  It is really causing huge headache to us. 
[06:36:32] 	Lee:  Misunderstanding, miscommunication, misrepresentation. 
[06:36:54] 	Lee:  We do not know of such things as CB account, SC account or whatsoever. To us, borderlinx is borderlinx. 
[06:37:01] 	Ratnam:  There are various different groups and the discounts are being offered to different groups time to time 
[06:38:02] 	Ratnam:  Please note we do not entertain such requests just for availing  promotional codes offer, However as a one time exception we are doing hat for you 
[06:39:11] 	Lee:  So I mean, to us users, we do not care what group. I have CB, SC, UOB, and many other banks' credit cards. 
[06:39:45] 	Lee:  To me, if I have the relevant cards, I would deem that I can enjoy the discount. 
[06:39:54] 	Ratnam:  Ok I understand your concern and i am sorry for your inconvenience 
[06:40:48] 	Lee:  Thank you for your kind understanding. Now is to get your seniors and management to understand that. And more users would shop with borderlinx. 
[06:41:33] 	Ratnam:  You are most welcome 
[06:42:35] 	Ratnam:  Is there anything else I may assist you with today? 
[06:43:28] 	Lee:  That's about it. I would get the other account information and email [email-masked] thereafter. 
[06:44:24] 	Ratnam:  Yes sure 

Remarks: Chat ws handled well, and went that extra mile to give base fee and incremental cost as Cx ws having issue to open up TCC. Over all its OK. 

LTK1221601099300X 

[20:51:19] 	Amelia:  I just wanna ask something about the service 

[20:51:23] 	Gelna:  That's good to hear 

[20:51:28] 	Amelia:  but before that. let me just go to the bathroom. 

[20:51:30] 	Gelna:  sure, please go ahead 

[20:51:31] 	Amelia:  2 mins. please 

[20:51:39] 	Gelna:  Alright, take your time 

[20:54:04] 	Amelia:  hello 

[20:54:08] 	Amelia:  I'm back. sorry about that 

[20:54:17] 	Gelna:  Hi Amelia 

[20:54:21] 	Gelna:  It's okay 

[20:54:29] 	Amelia:  so yes. I was curious about your service here. How do you guys work? I mean about all this? 

[20:54:59] 	Gelna:  When you register with us, we'll give you your very own U.K or U.S address - at no charge and no subscription fee. You can then use your new UK or US Borderlinx address as your delivery address when you shop stores online in that country 

[20:55:10] 	Gelna:  The merchant will deliver to our Hub (US & UK), your Borderlinx address and we will email you when we have received your goods. 

[20:55:25] 	Gelna:  Then, you need to log in your Borderlinx account, click on "Goods waiting shipping" on the right hand side and follow the steps to release your goods and we will ship it either Standard or Express on your request to your home address or a delivery address specified by you 

[20:55:48] 	Amelia:  Do I have to pay tax at that country and also tax to mine? 

[20:56:41] 	Gelna:  When you place an order from US/UK merchant, it is considered a local purchase. Therefore, local US/UK taxes are applicable. Dayton/Daventry is not in tax free zone. 

[20:56:41] 	Gelna:  However, with online purchases in US/UK, whether Sales Tax is levied on your goods also depends on the merchant's location also 

[20:56:48] 	Gelna:  Best way to check the total charge is to go on merchant site and add the products you want to your shipping cart 

[20:56:57] 	Gelna:  Then on order summary page before payment you should see all charges applicable including local shipping, taxes etc 

[20:56:57] 	Gelna:  

[20:57:12] 	Amelia:  oh. 

[20:57:29] 	Amelia:  How much is the tax applied to phils for clothing ? 

[20:57:49] 	Gelna:  And yes, you would need to pay  duty and tax and would like to inform you that paying taxes and duties is a legal requirement. All imported goods must be declared to customs - failure to do this most likely result in your goods being impounded and could even result in a heavy fine or criminal proceedings. 

[20:57:55] 	Gelna:  Please allow me a moment while I check that for you. 

[20:58:20] 	Amelia:  sure 

[20:59:18] 	Gelna:  For the duty/tax of the clothing, it would be best if you will check Borderlinx's Total Cost Calculator   http://www.borderlinx.com/en/shipping-cost-calculator , which you can use to estimate the international shipping costs, duty and taxes before you order the item from the Merchant 

[20:59:39] 	Amelia:  is that accurate? 

[21:00:18] 	Amelia:  I know 3 of my friends who're using you're service and all of them are saying that they had a bad experience from you guys. 

[21:00:39] 	Gelna:  The unique Borderlinx Total Cost Calculator can give you an estimate of what you will have to pay, but its accuracy depends on the information supplied 

[21:00:39] 	Gelna:  Basically, in Philippines, generally, there is 10% duty and 12% Tax for the total CIF value of the shipment 

[21:00:51] 	Amelia:  What's duty? I only know tax. 

[21:00:52] 	Gelna:  CIF ( cost of goods + insurance + freight ) 

[21:00:58] 	Amelia:  IS that another charge on your service? 

[21:03:42] 	Gelna:  No. Duty is calculated on the value of the item + shipping cost + Fuel surcharge + insurance (if optioned) 

[21:03:44] 	Gelna:  All imported goods must be declared to the importing country's customs office - failure to do this most likely result in your goods being impounded and could even result in a heavy fine or criminal proceedings. Borderlinx makes calculating and paying import duties easy, as you simply pay us for all the taxes, duty and shipping costs, and we pass on the relevant payments to customs 

[21:05:26] 	Amelia:  What else do I have to pay other than tax and duty? 

[21:06:27] 	Amelia:  I can't seem to open the link you gave me. It's not letting me open it. 

[21:07:31] 	Gelna:  Please check our calculator, all the charges are stated there 

[21:07:31] 	Gelna:  I'm sorry to hear that, please click on Cost Calculator, which you see at the top right side of Borderlinx page 

[21:07:42] 	Gelna:  It is beside Customer Service 

[21:08:17] 	Gelna:  The first half kilo in shipping from US to Philippines via Standard shipping  is uSD24.00 and thereafter incremented every half kilo of USD4.00 

[21:09:29] 	Amelia:  woah. that's kinda big 

[21:09:36] 	Amelia:  so is that for clothing only? $24? 

[21:09:45] 	Amelia:  how about gadgets? 

[21:10:29] 	Gelna:  No, that is the  fix cost  for the first half kilo of all shipments and USD4.00 for the succeeding half kilo 

[21:10:46] 	Amelia:  I see. 

[21:11:03] 	Amelia:  so aside from shipping cost, tax and duty, what else do I need to pay? 

[21:11:07] 	Gelna:  Same with gadgets 

[21:12:02] 	Gelna:  May I ask if did you already try checking our calculator ? All the breakdown charges are indicated on our calculator 

[21:12:47] 	Gelna:  You would pay fuel surcharge , handling admin fee Safetylinx insurance ( optional for total value below USD250.00 ) 

[21:12:58] 	Gelna:  would need* 

[21:13:29] 	Amelia:  oh okay... hmm. that's a lot. alright. let me try navigating your website and I'll chat you up again. 

[ 2 1 : 1 3 : 3 2 ] 	A m e l i a :   T h a n k ' 

Remarks: I am Ok with the way Amandeep handled the chat later. At the same time I see, not so customer friendly, or shaky sentences from Gurpreet. I have highlighted them for your reference which I felt could have been much better. Your sentence shud be polite and complete, not necessarily single line, conveying the message fully, and answering Cx concern. I am sure you have seen how I write a full message to explain a situation and then response to Cx. 

LTK1221601092966X 
[09:14:26] 	Ibrahim:  may I know why Shipment invoice 1404845 still in your office while I have been charged with express shiping? 
[09:14:37] 	Gurpreet:  Please allow me a moment while I check that for you. 
[09:14:40] 	Ibrahim:  I want a Fu**ing refund for waiting all this time 
[09:16:24] 	Gurpreet:  As the warehouse is closed over the weekend and Friday was also a holiday for good friday that is the reason shipment has not been released from the warehouse I apologies for the same 
[09:16:44] 	Ibrahim:  I don't care !! 
[09:16:49] 	Ibrahim:  I paied more for fast service 
[09:17:00] 	Ibrahim:  your website should have said something about weekend and happy friday 
[09:17:05] 	Ibrahim:  I want t refund 
[09:17:14] 	Gurpreet:  we would require your patience on this I am really sorry for the inconvenience caused. 
[09:17:48] 	Gurpreet :  You should try to understand the severity of the situation. Please be patient 
[09:17:48] 	Ibrahim:  patience when I ask for regular delivary 
[09:17:52] 	Ibrahim:  not for express 
[09:18:25] 	Ibrahim:  I am sorry I want to rais a complain 
[09:18:42] 	Ibrahim:  please give me the management email address 
[09:18:44] 	Gurpreet:  But see as the warehouse was closed the shipment could not be release the shipment 
[09:19:01] 	Ibrahim:  I don't think you understood my point here 
[09:19:11] 	Ibrahim:  I am not saying you must ship all weeklong 
[09:19:22] 	Gurpreet:  please allow me a moment while I transfer this chat to my supervisor. 
[09:19:24] 	Ibrahim:  I am saying I paid more money for fast delivary 
[09:19:47] 	Ibrahim:  and if I am not getting it dure to holydays or any reason , the website should have said that 
[09:20:06] 	Ibrahim:  plz do so 
[09:20:35] 	Gurpreet:  I understand But, Please try to understand. It is  public holiday which is beyond anyone's control. 
[09:20:52] 	Ibrahim:  again I don't think you understood me 
[09:21:01] 	Ibrahim:  your website should have all that explained 
[09:21:05] 	Ibrahim:  in another word 
[09:21:22] 	Ibrahim:  if I know there is a public holyday I would have not asked for express shipping 
[09:21:27] 	Ibrahim:  do you understand ?????? 
[09:21:43] 	Gurpreet:  Yes I did in first place only. 
[09:21:57] 	Ibrahim:  ok good 
[09:22:07] 	Ibrahim:  please send me the management e-mail address 
[09:22:14] 	Ibrahim:  or complain e-mail address 
[09:22:18] 	Gurpreet:  But Its well stated that the warehouse is closed over the weekend. 
[09:22:29] 	Ibrahim:  where is it stated 
[09:22:34] 	Ibrahim:  plus 
[09:22:42] 	Ibrahim:  when did I placed my order?? 
[09:22:48] 	Ibrahim:  not over the weekend ! 
[09:23:10] 	Ibrahim:  I placed my shipping on 17th 
[09:23:14] 	Ibrahim:  that is a thursday 
[09:23:17] 	Ibrahim:  not a weekend ?!! 
[09:23:57] 	Gurpreet:  you release the shipment on 17th the parcels is ready to be shipped out on the next day, where as it was a public holiday followed by a weekend. 
[09:24:32] 	Gurpreet:  its dispatched for shipping on the next day you release the shipment 
[09:24:33] 	Ibrahim:  Dear Grupreet, are you denying my right to have contact to borderlinx management ? 
[09:25:14] 	Gurpreet:  I am just transferring the chat please allow me a a moment I ma sorry for the inconvenience 
[09:25:22] 	info:  Please wait while I transfer the chat to 'Amandeep'. 
[09:25:23] 	info:  Welcome!  This is 'Amandeep'. How may I help you today? 
[09:25:23] 	info:  Your Issue ID for this chat is LTK1221601092966X 
[09:25:48] 	Amandeep:  Hi Ibrahim 
[09:25:52] 	Ibrahim:  hi 
[09:26:03] 	Amandeep:  Let me go through the case. 
[09:26:10] 	Ibrahim:  ok 
[09:26:37] 	Amandeep:  Please allow me a moment 
[09:27:28] 	Ibrahim:  take your time 
[09:28:24] 	Amandeep:  We are very sorry for the for the misunderstanding. 
[09:28:40] 	Ibrahim:  and ! 
[09:29:23] 	Amandeep:  But I would like to inform you that the Delivery period is counted from the day we hand over the package to our shipper and not before that. 
[09:29:39] 	Ibrahim:  Uh is it so ? 
[09:29:57] 	Ibrahim:  you think make you less guilty ? 
[09:30:20] 	Amandeep:  As you understand shipments can only be processed on Business days, so it was not not processed 
[09:31:48] 	Ibrahim:  OK .. Thank you for explaining your disappointing policy and moreover, Can I have borderlinx customer care email address 
[09:32:28] 	Amandeep:  However, I will discuss this with our higher level if we can compensate you for this, since it was due to misunderstanding. 
[09:32:43] 	Amandeep:  Its [email-masked] 
[09:33:40] 	Ibrahim:  Thank you .. and don't bother .. IF this shipment arrive to me I will cancel my account with you guys, other currier offer much better service .. I don't know why I have to keep up with you guys 
[09:34:00] 	Ibrahim:  I don't think you understand the situation here, it is not the money 
[09:34:44] 	Amandeep:  I do understand that you are in the need of your goods at the earliest rather than compensation. 
[09:35:02] 	Ibrahim:  a guy who spend 66 GBP only to ship his underwear does not care for your compensation ! I am just disappointed for your way of dealing 
[09:35:09] 	Amandeep:  So, I deeply apologize for this. 
[09:35:24] 	Ibrahim:  it is not a need ! 
[09:36:03] 	Amandeep:  I am sorry again. 

Regards 
Subir